function getXMLHTTPRequest() {
var req;
try {
	req = new XMLHttpRequest();
} catch(err1) {
	try {
		req = new ActiveXObject("Msxml2.XMLHTTP");
	} catch (err2) {
		try {
			req = new ActiveXObject("Microsoft.XMLHTTP");
			} catch (err3) {
				req = false;
			}
		}
	}
	return req;
}
//****************************************************************************************************************************
function ReporteEmpConsol(){
  //donde se mostrará lo resultados
  var divResultado = document.getElementById('cuerpo');
  
  cod_emp=document.form1.cod_emp.value;
  month=document.form1.month.value;
  year=document.form1.year.value; 
  
	  	  divResultado.innerHTML= '<img src="imagen/anim.gif">';
		  ajax=getXMLHTTPRequest();
		  //uso del medoto POST
		  //archivo que realizará la operacion  
		  ajax.open("POST","p_consolidado_aereoempresa_cuerpo.php",true);
		  ajax.onreadystatechange=function() {
		  if (ajax.readyState==4) {
		  //mostrar resultados en esta capa
		  divResultado.innerHTML = ajax.responseText
		  //llamar a funcion para limpiar los inputs    
		  
		  }
		  }
		  ajax.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
		  //enviando los valores
		  ajax.send("cod_emp="+cod_emp+"&month="+month+"&year="+year+"&v="+1)
		
  
}
//****************************************************************************************************************************
function ReporteConsolVuelos(){
  //donde se mostrará lo resultados
  var divResultado = document.getElementById('cuerpo');
  
  matricula=document.form1.matricula.value;
  month=document.form1.month.value;
  year=document.form1.year.value; 
  
	  	  divResultado.innerHTML= '<img src="imagen/anim.gif">';
		  ajax=getXMLHTTPRequest();
		  //uso del medoto POST
		  //archivo que realizará la operacion  
		  ajax.open("POST","p_consolidadovuelos_cuerpo.php",true);
		  ajax.onreadystatechange=function() {
		  if (ajax.readyState==4) {
		  //mostrar resultados en esta capa
		  divResultado.innerHTML = ajax.responseText
		  //llamar a funcion para limpiar los inputs    
		  
		  }
		  }
		  ajax.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
		  //enviando los valores
		  ajax.send("matricula="+matricula+"&month="+month+"&year="+year+"&v="+1)  
}
//****************************************************************************************************************************
function ReporteConsolVuelosRuta(){
  //donde se mostrará lo resultados
  var divResultado = document.getElementById('cuerpo');
  
  matricula=document.form1.matricula.value;
  month=document.form1.month.value;
  year=document.form1.year.value; 
  origen=document.form1.origen.value;
  destino=document.form1.destino.value;
  
	  	  divResultado.innerHTML= '<img src="imagen/anim.gif">';
		  ajax=getXMLHTTPRequest();
		  //uso del medoto POST
		  //archivo que realizará la operacion  
		  ajax.open("POST","p_consolaereo_ruta_cuerpo.php",true);
		  ajax.onreadystatechange=function() {
		  if (ajax.readyState==4) {
		  //mostrar resultados en esta capa
		  divResultado.innerHTML = ajax.responseText
		  //llamar a funcion para limpiar los inputs    
		  
		  }
		  }
		  ajax.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
		  //enviando los valores
		  ajax.send("matricula="+matricula+"&month="+month+"&year="+year+"&v="+1+"&origen="+origen+"&destino="+destino)  
}